/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 /*#header{ background: red !important; }*/
 .top-menu a {
	 font-size:13px !important;
 }
 /*rosso logo #e02a42 */
 .product-flags li.product-flag.on-sale{
	 background: #e02a42 !important;
 }
 .product-flags li.product-flag.discount-percentage, .product-flags li.product-flag.discount-amount, .product-flags li.product-flag.discount{
	 background: #e02a42 !important;
 }
 .has-discount .discount{
	 background: #e02a42 !important;
 }
 .has-discount.product-price, .has-discount p, .has-discount .page-content.page-cms ul, .page-content.page-cms .has-discount ul{
	 color: #e02a42 !important;
 }
 .meshim_widget_components_chatWindow_NewChatForm .content{
	  background: #e02a42 !important;
 }
 .meshim_widget_components_chatWindow_NewChatForm .send{
	 color: #e02a42 !important;
 }
 /* modifica modulo combinationsincatalog */
 .btn_aggiungi_al_carrello{
	font-size: 13px;
 }
 .btn_aggiungi_al_carrello .material-icons{
	font-size: 16px;
	margin-right: 1px;
	display:none;
 }
 /* disabilitazione pulsante anteprime */
 .highlighted-informations{
	display:none;
 }